import React from "react";

class New extends React.Component {
  render() {
    return (
      <div>
      <h2>Новости</h2>
        <ol>
          {this.props.news.map((newItem, i) => (
            <li style={{fontSize: "1.2em"}}><b>{newItem.title}</b></li>
          ))}
        </ol>
      </div>
    );
  }
}
export default New;
